<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0">
    <link rel="stylesheet" href="css/styles.css">
   <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script> -->
    <!-- <script src="https://code.createjs.com/createjs-2015.11.26.min.js"></script> -->
    <script src="lib/easeljs-0.8.2.min.js"></script>
    <script src="lib/preloadjs-0.6.2.min.js"></script>
    <script src="lib/tweenjs-0.6.2.min.js"></script>
    <script src="js/Main.js"></script>
    <script src="js/button.js"></script>
    <script src="js/rotation.js"></script>
    <script src="js/caesarPage.js"></script>
    <script src="js/caesarVerfahren.js"></script>     
        <title>Caesar-Verfahren</title>
    </head> 
    <body onload="setup();">
    <canvas id="cipherCanvas"></canvas>
    </body>
    
</html>